
.mat-card{
    padding-bottom: 1em;
    
    margin-bottom: 2em;
    
    background-color: #42424247;
    color: rgb(191, 191, 191) ;
    border-radius: 1em;
   
}

.mat-card i {
    color:rgb(191, 191, 191)  ;
}


.mat-card:hover{
    color: white;
    
        -webkit-box-shadow: 0 10px 6px -6px rgb(95, 78, 191);
           -moz-box-shadow: 0 10px 6px -6px rgb(95, 78, 191);
                box-shadow: 0 10px 6px -6px rgb(95, 78, 191);
      
}





#immaginePost2 {
    height: 200px;
}

#immaginePost2{
    object-fit: cover;
    object-position: center;
    border-radius: 1em 1em 0 0;
}
            


#info-evento, #info-evento-informazioni, #info-evento-secondarie, #info-evento-città, #info-evento-orario, #info-evento-giorno{
    text-align: left;
    padding: 0.5em;
}




#info-evento-costo{
    margin-bottom: 1em; border: 1px solid white; padding: 0.5em; border-radius: 100px; display: flex; align-items: center; justify-content: center;
}

#info-evento-costo i, #info-evento-costo b {
    margin-right: 0.5em;
}



#info-eveto-informazioni h5{

    font-weight: bold !important;

}



#info-evento-freccia i{
    color: #3F51B5;
    font-size: 25px;
    cursor: pointer;
}